/* Navigation
----------------------------------------------- */

/*
ul#nav-main                 {position:relative;  height:38px; margin:0; padding:0; list-style-type:none; border-bottom: 5px solid #FFE01A;
                             background:url(images/design/bgr_nav3.gif) #006FB2 left bottom repeat-x;
                             moz-box-shadow: 0px 3px 10px -3px rgba(0,0,0,0.40);
                             -webkit-box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.40);
                             box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.40);}
ul#nav-main li              {float:left; margin:0; padding:0; height:38px; border-right:1px solid #d5e3eb;}
ul#nav-main a               {line-height:38px; height:38px; text-shadow:0 1px 1px rgba(0, 0, 0, .75); display: block; margin:0; padding:0 26px;
                             outline:none; font-size:14px;  color:#fff; text-decoration:none;}
ul#nav-main li a:hover,
ul#nav-main li a.active     {text-decoration:none;background: transparent url(images/design/navigation-selected.png) repeat-x 0 0;}
ul#nav-main li.active       {background: transparent url(images/design/navigation-selected.png) no-repeat 50% 100%;
}   */

ul#nav-main                 {position:relative;  height:49px; margin:0; padding:0; list-style-type:none; border-bottom:2px solid #ddd; background:#0063a8;/*rgba(88,15,139,0.75);/*rgb(84, 141, 212);/*#00923f;/* #15b093;*/}
ul#nav-main li              {float:left; margin:0; padding:0; height:47px; border-right:1px solid #2a82c0;/* #67358A;/* #7ac869;/*#45CBEA;*/}
ul#nav-main a               {line-height:49px; margin:0; padding:0 26px; outline:none;  font-size:15px; font-weight:normal; color:#fff; text-decoration:underline;}
ul#nav-main li a:hover      {/*color:rgb(251, 255, 136);*/ text-decoration:none;}
ul#nav-main li a.active     {text-decoration:none; color:#fff;}


/*------ Navigation Subnavigation -------*/

ul.subnav                   {margin:0 0 30px 0; padding:0; list-style:none;}
ul.subnav li                {line-height: 30px;  border-top: 1px dotted #bbb;  white-space:nowrap;}
ul.subnav li a              {color:#444;padding:0 0 0 0px; margin:0;display: block;/*font-family: Verdana, Arial, sans;font-size: 12px;*/text-decoration:none;}
ul.subnav li a:hover        {color:#CC0000; text-decoration:none;}
ul.subnav li a.active       {text-decoration:none; color:#444; text-decoration:none;font-weight:bold;}
ul.subnav li.last           {border-bottom: 1px dotted #bbb; }
ul.subnav li a.new          {color:#FF6600;}
ul.subnav li a.new:hover    {color:#108AC7;}



/*----- select pages prev-next ------*/

ul.pages                    {float:right; margin:0 0 10px 0; padding:0;}
ul.pages li                 {float:left; margin:0 1px 0 0;}
ul.pages li a               {display:block; background:#ebebeb; color:#108AC7; height:21px; line-height:21px; padding:1px 8px; border:none; text-decoration:none;}
ul.pages li a:hover         {color:#FF6600; }
ul.pages li a.active,
ul.pages li a.active:hover  { background:#006fb2;text-decoration:none; color:#fff !important; text-decoration:none;}
ul.pages li a.prev          {margin-right:0px;background:transparent;}
ul.pages li a.next          {margin-left:0px;background:transparent;}


#submenu                  {background:#f0f0f0; padding:6px 4px 6px 4px; margin:0 0 30px 0; border-top:1px solid #d9d9d9;}
#submenu li               {float:left; padding:0 12px 0 8px;}
#submenu a                {text-decoration:none; color:#666;}
#submenu a:hover,
#submenu a.active         {text-decoration:underline;  color:#108AC7;}
#submenu a.active         {font-weight:bold; text-decoration:none;}


#alphabet                  {background:#f0f0f0;padding:10px; margin:0 0 30px 0;}
#alphabet li               {float:left; padding:0 4px 0 5px;}
#alphabet a.active         {color:#CC0000;font-weight:bold;border:none;}